export const orderCardList = [
	{
		id: 1,
		label: '全部订单',
		key: '',
		icon: require('../../../static/images/origin/daifukuan1.png'),
		jumpUrl: '../../../pages_category_page1/orderModule/index'
	},
	{
		id: 2,
		label: '待付款',
		key: 'waitPayOrderCount',
		icon: require('../../../static/images/origin/daifukuan1.png'),
		jumpUrl: '../../../pages_category_page1/orderModule/index?type=1'
	},
	{
		id: 3,
		label: '待发货',
		key: 'waitSendOrderCount',
		icon: require('../../../static/images/origin/daifahuo1.png'),
		jumpUrl: '../../../pages_category_page1/orderModule/index?type=2'
	},
	{
		id: 4,
		label: '待收货',
		key: 'waitReceiveOrderCount',
		icon: require('../../../static/images/origin/daishouhuo.png'),
		jumpUrl: '../../../pages_category_page1/orderModule/index?type=4'
	}
]

export const fastCardOneList = [
	{
		label: '我的问答',
		icon: require('../../../static/images/origin/myQuestionIcon.png'),
		jumpUrl: '../../../pages_category_page2/userModule/questionList'
	},
	{
		label: '我的评价',
		icon: require('../../../static/images/origin/pingjia.png'),
		jumpUrl: '../../../pages_category_page1/goodsModule/userEvaluate'
	},
	{
		label: '我的收藏',
		icon: require('../../../static/images/origin/mycollectionIcon.png'),
		jumpUrl: '../../../pages_category_page2/userModule/collection'
	},
	{
		label: '地址管理',
		icon: require('../../../static/images/origin/dizhi1.png'),
		jumpUrl: '../../../pages_category_page2/userModule/address'
	},
	{
		label: '浏览足迹',
		icon: require('../../../static/images/origin/myfootprintIcon.png'),
		jumpUrl: '../../../pages_category_page2/userModule/footprintList'
	},
	{
		label: '分销中心',
		icon: require('../../../static/images/origin/fenxiao.png'),
		jumpUrl: '../../../pages_category_page1/distributionModule/index'
	},
	{
		label: '商家入驻',
		icon: require('../../../static/images/origin/Settled.png'),
		jumpUrl: 'function:handleApplySettle'
	},
	{
		label: '申请记录',
		icon: require('../../../static/images/user/menus/shenqingjilu.png'),
		jumpUrl: '../../../pages_user/serve/application-record/application-record'
	}
]

export const fastCardOneSpecialList = [
	{
		label: '推广中心',
		desc: '会员推广赚现金',
		icon: require('../../../static/images/user/menus/account.png'),
		jumpUrl: '../../../pages_category_page2/userModule/ledger'
	},
	{
		label: '签到',
		desc: '每日签到惊喜不断',
		icon: require('../../../static/images/user/menus/signIcon.png'),
		jumpUrl: '../../../pages_category_page1/integral/sign'
	},
	{
		label: '我的卡券',
		desc: '查看卡卷享优惠',
		icon: require('../../../static/images/user/menus/kaquan.png'),
		jumpUrl: '../../../pages_category_page2/userModule/coupon'
	},
	{
		label: '优惠券',
		desc: '多种优惠限时抢',
		icon: require('../../../static/images/user/menus//userCouponIcon.png'),
		jumpUrl: '../../../pages_category_page1/coupon/list'
	}
]

export const fastCardTwoList = [
	{
		label: '我的售后',
		icon: require('../../../static/images/origin/shouhou.png'),
		jumpUrl: '../../../pages_category_page2/orderModule/afterSale'
	},
	{
		label: '会员中心',
		icon: require('../../../static/images/origin/VIP.png'),
		jumpUrl: '../../../pages_category_page1/memberCenter/index'
	},
	{
		label: '银行卡',
		icon: require('../../../static/images/origin/kaquan.png'),
		jumpUrl: '../../../pages_category_page2/userModule/bankcard'
	},
	{
		label: '我的积分',
		icon: require('../../../static/images/origin/myIntegral.png'),
		jumpUrl: '../../../pages_category_page1/integral/index'
	},
	{
		label: '加油服务',
		icon: require('../../../static/images/user/menus/jiayouzhan.png'),
		jumpUrl: '../../../pages_user/serve/tuanyou/service-oil'
	},
	{
		label: '上门寄件',
		icon: require('../../../static/images/user/menus/kuaidiyuanshangmen.png'),
		jumpUrl: '../../../pages_user/serve/kuai-di/index'
	}
]

export const fastCardSpecialList = [
	{
		label: '平台客服',
		icon: require('../../../static/images/origin/service.png'),
		jumpUrl: 'function:flyToService'
	}
]
